Subject: RE: debug: chmod /dev/tty1 0666 failed: No such file or directory
From: Duncan Yun <[email-masked]>
To: "Gerhardstein, Lawrence H" <[email-masked]>, "'Brian Burgin'" <[email-masked]>, "[email-masked]'" <[email-masked]>
Cc: "Olander, Marcie" <[email-masked]>
Date: Mon, 19 Apr 1999 07:21:44 -0700 (PDT)

I know this is a bit annoyed but does any one have the source for SSHD
on NT ?  Like Larry was saying, "it is much easier to figure out what
SSHD is doing if you can search its source code for the error ..."
Please help because I desperately need this source.
Peter Nguyen

--- "Gerhardstein, Lawrence H" <[email-masked]> wrote:
> Brian, et.al.,
> 
> Just to let you know we got SSHD on NT working.  We
> had an error in our
> /etc/sshd_config file.  We had IdleTimeout set to 1,
> which means one second.
> Thus, it timed out right away.  We then set
> IdleTimeout to 1d, which means one
> day.  That fixes that original problem.  There still
> are other problems having
> to do with running a /bin/sh -i on top of the main
> sh.  I think these problems
> are known and documented elsewhere on the mailing
> list archive.  Btw: It is much
> easier to figure out what SSHD is doing if you can
> search its source code for
> the error messages you are seeing.
> 
> Larry Gerhardstein
> [email-masked]
> 
> 	-----Original Message-----
> 	From:	Brian Burgin [SMTP:[email-masked]]
> 	Sent:	Monday, April 12, 1999 7:58 PM
> 	To:	Gerhardstein, Lawrence H
> 	Subject:	Re: debug: chmod /dev/tty1 0666 failed: No
> such file or
> directory
> 
> 	> Did you determine a fix to this problem?  I am
> having the exact same
> thing
> 	> happening here.
> 
> 	no, I gave up.
> 	sorry.
> 
> 	Brian Burgin
> 	[email-masked]
> 
> 
> --
> Want to unsubscribe from this list?
> Send a message to
> [email-masked]
> 
> 

_________________________________________________________
Do You Yahoo!?
Get your free @yahoo.com address at http://mail.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]